.page_title h3 {
    text-transform: uppercase;
    padding: 20px 0;

}

.nbs-banner img {
    width: 100%;
    height: 450px !important;
    object-fit: cover !important;
}

.scan-qr img {
    width: auto;
    max-width: 100%;
    height: auto !important;
    ;
}

.item-wrapper {
    padding: 15px;
}

.scan-qr {
    width: 110px;
    float: right;
    bottom: 15px;
    margin-top: -100px;
    z-index: 2;
    position: relative;
    padding-right: 15px;
}

.nbs-banner {
    position: relative;
}

.field__item {}

.nbs-item {
    background: #789e39;
    color: #fff;
    padding: 20px;
    margin-bottom: 20px;
    border: 4px solid #5b762e;
}

.nbs-item p {
    color: #fff;
}

.nbs-header-left div {

    color: #547126;
    font-weight: bold;
}

.nbs-header-left {
    display: flex;
    align-items: center;
}

.nbs-header-item img {
    width: 163px;
}

.nbs-header-left div span {
    font-weight: normal;
    color: #789e39;
}



ul.performance-items li .field__label:before {
    /* list-style-type: square; */
    content: "\f111";
    font-family: FontAwesome;
    font-size: 8px;
    content: url(../square-shape-shadow.png);
    position: absolute;
    transform: scale(.4);
    left: 0;
    top: 4px;
}

ul.performance-items li .field__label,
ul.performance-items li .field__item {
    padding-left: 20px;
    position: relative;
    float: left;
}

ul.performance-items li {
    display: block;
    float: left;
    width: 100%;
}

ul.performance-items li .field__label {
    width: 50%;
}

ul.performance-items li .field__item {
    font-size: 0;
}

ul.performance-items span.box-1 {
    content: "";
    background: url(../circular-shape-silhouette.png)no-repeat;
    width: 7PX;
    height: 24px;
    float: left;
    background-size: CONTAIN;
    background-position: left center;
}

ul.performance-items span.box-2 {
    content: "";
    background: url(../circular-shape-silhouette2.png)no-repeat;
    width: 16px;
    height: 16px;
    float: left;
    background-size: contain;
    background-position: left center;
}

ul.performance-items span.box-3 {
    content: "";
    background: url(../circular-shape-silhouette3.png)no-repeat;
    width: 24px;
    height: 24px;
    float: left;
    background-size: contain;
    background-position: left center;
}

.challanges-outern table {
    background: #cbd1ae;
    color: #fff;
    width: 100%;
}

.challanges-outern table tbody tr:nth-child(1) {
    background: #78953e;
}

.challanges-outern table tr td {
    padding: 10px;
    border: 1px solid #eaeaea;
    font-size: 14px;
}

.challanges-outern table tbody tr:nth-child(2) td {
    text-align: center;
}

.challanges-outern table tbody tr:nth-child(2) td img {
    width: 12px;
}

.nbs-header-right div {
    float: right;
    padding-right: 10px;
}

.nbs-header,
.governanc-source {
    display: none;
}

.nbs-item ul {
    margin-left: 0;
    padding-left: 18px;
    list-style-type: disc;
}

span.leftlist img {
    padding: 0 !important;
    margin-right: 10px;
}

ul.performance-items {
    padding: 0;
}

.label-padding {
    padding-top: 10px;
}

.scan-qr .block-google-qr-code h2 {
    display: none !important;
}

/*.governance-challanges table tbody tr:nth-child(1) {
    background: #e16853;
}
.governance-challanges table{
     background: #f4c7b7;
}
.governance-challanges table tbody tr:nth-child(2) {
    background: #f4c7b7;
}*/
.governancenbs-item {
    background: #fff;
    padding: 0;
    margin: 0;
    border: none;
    color: #000;
}

.governancenbs-item p {
    color: #000;
}

.governancenbs-item ul {
    margin: 0;
    padding: 0;
    padding-left: 18px;
}

.governanc-source {
    float: right;
    text-align: right;
}

.governanc-source a {
    text-decoration: none;
    display: block;
    padding-bottom: 8px;
}

/*.nbs-item-left {
    padding-bottom: 10px;
}*/

.nbs-item-left ul {
    padding-left: 18px;
}

.copyright-text {
    position: absolute;
    float: left;
    bottom: 15px;
    z-index: 2;
    color: #fff;
}

div.copyright-text span {
    padding: 6px 10px !important;

}


.position-bottom {
    position: relative;
    bottom: 0;
    right: 15px;
    width: auto;
    display: inline-block;
    float: right;
}

.nbs-wrapper {
    position: relative;
}

.page-node-type-financing-options .position-bottom,
.page-node-type-governance-actions .position-bottom {
    bottom: unset;
    padding: 8px 20px !important;
}

.position-bottom a {
    color: #fff;
    text-decoration: none;
}

.page-node-type-financing-options footer,
.page-node-type-governance-actions footer {
    clear: both;
}

.position-bottom {
    color: #fff;
}

.page_title h3 span {
    text-transform: uppercase;
    padding: 20px 0;
    font: 14px;
}

.page_title_subtitle {
    text-transform: uppercase;
    padding: 20px 0;
    font-size: 17px;
    color: #000 !important;
}

.value-page-title h3 {
    text-transform: uppercase;
    padding: 0 10px 0 0;
}

.page_title_subtitle a {
    color: #000 !important;
    font-size: 14px;
}


.value-moday-body table {
    width: 100%;
}

.value-moday-body ul {
    margin: 0;
    padding-left: 16px;

}

.value-moday-body .beneficiaries-item-header ul {
    padding-left: 0;
}

.value-moday-body .beneficiaries-item-header ul li {
    width: 50%;
    float: left;
    padding: 8px 0;
    font-weight: bold;

}

.value-moday-body table tr td,
.value-moday-body table tr th {
    width: 24.77% !important;
}

/*.value-moday-body .nbs-left-box {
    padding: 18px !important;
}*/
.value-moday-body .nbs-left-right {
    padding: 10px !important;
}

.value-moday-body table tr {
    display: flex;
    flex-wrap: wrap;
}

.value-moday-body table tr td div {
    width: 100%;
}

.value-moday-body .nbs-left-box h4 {
    font-size: 16px;
    color: #fff !important;
    font-weight: normal;
    padding-right: 15px;
    padding-bottom: 6px !important;

}

.value-moday-body .nbs-left-box img {
    width: 60px;
    height: auto;
    object-fit: unset;
    padding-right: 10px;
}

.value-moday-body .nbs-left-box h4 {
    padding-bottom: 10px;
}

.value-modal-footer table tr td {
    width: auto !important;
}

.value-modal-footer img {
    padding: 15px;
}

.value-modal-footer p {
    font-size: 14px !important;
}

.value-modal-footer {
    padding-bottom: 10px;
}

.value-moday-body table tr .theading {
    font-weight: bold;
    padding: 6px 0;
    font-size: 18px !important;
    color: #000;

}

.value-moday-body ul li {
    font-size: 16px !important;
}

.value-moday-body .value-body-table tr td {
    margin-bottom: 8px;
}

.value-modal-footer table {
    margin: 0 auto;
}

.value-modal-footer table tr td {
    padding: 0 10px;
}

.value-modal-footer img {
    width: 65px;
}

table.value-body-table br {
    display: none;
}

.value-modal-footer table tr th {
    font-size: 24px !important;
}

span.rightlist span {
    font-size: 36px !important;
    line-height: 20px;
}

/*nbs performance*/
.performance-items td.background-with-text {
    width: 200px;
}

.performance-items table tr td table tr td {
    padding: 0px 10px;
}

.performance-items table tr td table tr td.leftlist {
    width: 210px;
}

.left_aligment {
    padding: 10px;
}

td.page_title_subtitle img {
    width: 80px !important;
}

table.capture_potential img {
    width: 100%;
}

.example_box_governance {
    display: block;
}

.example_box_pdf {
    display: none;
}

.example_box_node {
    display: block;
}

@media (max-width: 1198px) and (min-width: 320px) {

    .value-moday-body table tr td,
    .value-moday-body table tr th {
        width: 24% !important;
    }
}

@media (max-width: 992px) and (min-width: 320px) {

    .value-moday-body table tr td,
    .value-moday-body table tr th {
        width: 49% !important;
    }
}
